@charset "Shift_JIS";

/* ===================================================================
** CSS information
** File Name  : search_cond.css
=================================================================== */

/* 検索インデックスのリンク色
-----------------------------------------------------------*/
#condlist a { color:#cc9966; text-decoration : none; }
#condlist a:link { color : #cc9966; }
#condlist a:visited { color: #cc9966; text-decoration : none; }
#condlist a:active { color: #cc9966; text-decoration : none; }
#condlist a:hover { color:#cc9966; text-decoration : underline; }

/* search
-----------------------------------------------------------*/
#condlist {
	float:left;
	width:190px;
	font-size:11px;
	margin-top:32px;
	background:#f5f5f5;
}

#condlist div.label_logo a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
}

/* leftarea
-----------------------------------------------------------*/

#leftarea {
	float:left;
	width:190px;
	margin:0px 30px 30px 0;
	padding:0px 0 0 0;
	background:#fff;
}

/* logo_a.jpgエリア */
div.logo_a_area {
	float:left;
	width:198px;
}

div.logo_a_area a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
}

/* テキストニュース */

#leftarea div.text_news {
	float:left;
	width:198px;
	background:#f7f4ed;
	padding:10px 0 0 0;
}

#leftarea div.text_news ul li {
	width:168px;
	margin-left:12px;
	_margin-left:6px;
	padding-left:12px;
	font-size:11px;
	background:url("/img/arrow_2.jpg") no-repeat;
	background-position:0px 5px;
	line-height:160%;
}

#leftarea div.text_news ul li a {
	width:165px;
	color:#d42f2f;
}

#leftarea div.text_news ul li img {
	margin-left:5px;
}

div.all_item {
	float:left;
	width:198px;
	margin-bottom:15px;
	padding:0;
	font-size:0%;
}

div.ttl_search {
	float:left;
	width:174px;
	margin:11px 0 0 12px;
	_margin:11px 0 0 6px;
}

/* タグイメージ・テイストエリア追加　
------------------------------------------------------*/
div.neo_tag_area {
	float:left;
	width:198px;
	margin-bottom:23px;
}

ul li.add_thumb {
	float:left;
	width:198px;
}

ul li p.child {
	position:relative;
	float:left;
	width:198px;
	padding:2px 0;
	margin-top:3px;
	cursor:pointer;
	background:url("/img/arrow_alpha.gif") no-repeat;
	background-position:12px 4px !important;
	font-size:11px;
}

ul li p.child:hover {
	background-color:#e4dfd2;
}

ul li p.selected {
	background-color:#e4dfd2;
}

ul li.add_thumb a:hover img {
	opacity:0.8;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
}

ul li.add_thumb img {
	margin:12px 0 0 10px;
}

ul li p.child span {
	float:left;
	width:154px;
	padding-left:24px;
	word-break:break-all;
}

ul li a.clear {
	color: #cc9966;
	float: right;
	left: 178px;
	line-height: 180%;
	position: absolute;
	text-align: right;
	text-decoration: none;
	top: 0;
}
#condlist ul li a.clear:hover {
	text-decoration : none;
}


/* ボタンエリア（すべてのアイテムを見る）
------------------------------------------------------*/
div.btn_area {
	float:left;
	width:174px;
	height:30px;
	margin:0 0 6px 12px;
	_margin:0 0 6px 6px;
}

div.btn_area a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
}

div.btn_area a.womens {
	float:left;
	margin:0 3px 0 0;
}

div.btn_area a.mens {
	float:right;
	margin:0;
}

div.margin_bottom {
	margin-bottom:24px;
}

/* ボタンエリア ブランドトップ用（すべてのアイテムを見る）
------------------------------------------------------*/
div.btn_area_bt {
	float:left;
	width:198px;
	height:30px;
	margin:22px 0 18px 0px;
}

div.btn_area_bt a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
}

/* タイトル　左
------------------------------------------------------*/
div.left_ttl {
	width:170px;
	padding: 7px 10px;
	font-size:12px;
	font-weight: bold;
	border-top:1px solid #dfdfdf;
	border-bottom:1px solid #dfdfdf;
}

div.tag_ttl {
	float:left;
	width:174px;
	margin:12px 0 0px 10px;
	_margin:12px 0 0px 5px;
	padding-bottom:0px;
}

/* タイトル　左 ニュースリスト用
------------------------------------------------------*/
div.left_ttl_2 {
	width:170px;
	padding: 7px 10px;
	font-size:12px;
	font-weight: bold;
	border-top:1px solid #dfdfdf;
	border-bottom:1px solid #dfdfdf;
}

/* キーワード
------------------------------------------------------*/
div.keyword {
	float:left;
	width:198px;
	margin-bottom:23px;
}

div.keyword div.search {
	float:left;
	width:198px;
	margin-top:9px;
}

div.keyword div.search img.icon {
	float:left;
	margin:2px 3px 0 0;
}

div.keyword div.search input#keyword_input {
	float:left;
	width:135px;
	height:19px;
	padding:1px 0 0 0;
	border:1px #9c9c9b solid;
	margin-left:12px;
	text-indent:6px;
	line-height:180%;
}

div.keyword div.search a.do_search {
	float:left;
	margin:0 0 0 2px;
}

div.keyword .input_watermark {
	position:absolute;
	top:3px;
	left:20px;
	color:#aaa;
	line-height:180%;
}

div.keyword p.search {
	float:right;
	padding:5px 12px 0 12px;
	background:url("/img/arrow_2.jpg") no-repeat;
	background-position:0px 6px;
	font-size:11px;
}

div.keyword div.search a.do_search:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
}

/* リストスタイル1
------------------------------------------------------*/
ul.left_list {
	width:190px;
}
ul.only_txt {
	float:left;
	width:198px;
	margin-top:12px;
}

.archive ul.left_list li {
	position:relative;
	width:190px;
	margin:1px 0;
	cursor:pointer;
}

.type ul.left_list li,
.archive ul.left_list li{
	position:relative;
	background:none;
}

ul.left_list li.item_cate {
	position:relative;
	float:left;
	width:198px;
	margin:1px 0;
	cursor:pointer;
	background:url("/img/arrow_alpha.gif") no-repeat;
	background-position:24px 2px;
}

.type ul.left_list li:hover,
.archive ul.left_list li:hover{
	background:#dfdfdf;
}

ul.left_list li:hover div p a{
	outline:0;
}

ul.left_list li.item div {
	width:190px;
	font-size:11px;
}

#condlist ul.left_list li.item div p {
	line-height:150%;
}

#condlist ul.left_list li.item div p a {
	display:block;
	text-decoration:none;
	padding:0 0 0 15px;
	line-height:30px;
	color:#333;
}

#condlist ul.left_list li.item div p a i{
	margin-right:5px;
}

#condlist
	ul.left_list
		li.item div
			p a.catelink {
	padding-left:1px;
}

#leftarea #condlist ul.left_list li.select {
	background:#dfdfdf;
	cursor:pointer;
}

#condlist ul.left_list li.select p {
}

#condlist ul.left_list li.select div p a,
#condlist ul.left_list li.select div p a:visited {
	outline:0;
	color:#333;
}

#condlist ul.left_list li.select div p a.focus {
	outline:0;
	line-height:175%;
	font-size:11px;
	width:150px;
}

#condlist ul.left_list li.select a.clear{
	position: absolute;
	right: 0;
	top: 6px;
	left: auto;
	display: block;
	width: 19px;
	height: 19px;
	color: #999;
	line-height: 23px;
	font-size: 17px;
	text-align:left;
}

#condlist ul.left_list li.select a.clear i{
	color:#999;
}

#condlist ul.left_list li.select a.sub_cate_hov {
	float:right;
	width:10px;
	height:10px;
	position:absolute;
	text-align:right;
	text-decoration:none;
	line-height:180%;
	top:4px;
	left:194px;
}

#condlist ul.left_list li.item a.sub_cate {
	float:right;
	width:10px;
	height:10px;
	position:absolute;
	text-align:right;
	text-decoration:none;
	line-height:180%;
	top:4px;
	left:200px;
	background:url("/img/arrow_w.gif") no-repeat top;
}

#condlist ul.left_list li.item_cate div {
	display:inline;
	float:left;
	width:160px;
	margin-left:38px;
}

#condlist ul.left_list li.item div.item_child {
	display:inline;
	float:left;
	width:175px;
	margin-left:10px;
	list-style-type:circle;
}

#condlist ul.left_list li.select div.item_child {
	display:inline;
	float:left;
	width:175px;
	margin-left:10px;
}

ul.left_list li.child {
	position:relative;
	float:left;
	width:198px;
	margin:1px 0;
	cursor:pointer;
	background:none;
}

ul.left_list li.child:hover{
	background-color:#e4dfd2;
}

/* アクセサリーブランドのみの子カテ表示 */

ul.jewelry {
	float: left;
	width: 198px;
}

ul.jewelry li {
	position:relative;
	float:left;
	width:198px;
	margin:1px 0;
	cursor:pointer;
	background:url("/img/arrow_alpha.gif") no-repeat;
	background-position:12px 5px;
}

ul.jewelry li:hover{
	background-color:#e4dfd2;
}


/* リストスタイル2
------------------------------------------------------*/
ul.category_list {
	float:left;
	width:198px;
}

ul.category_list li {
	position:relative;
	float:left;
	width:198px;
	cursor:pointer;
}

ul.category_list li:hover {
	background-color:#e4dfd2;
}

ul.category_list
	li.item div {
	float:left;
	width:178px;
}

#condlist ul.category_list li.item div	p {
	float:left;
	line-height:170%;
	margin-left:12px;
}

#condlist ul.category_list li.item div p a {
	float:left;
	color:#cc9966;
	display:block;
}

#condlist ul.category_list li.select {
	background-color:#e4dfd2;
	cursor:pointer;
}

#condlist ul.category_list li.select div p a {
	color:#cc9966;
	outline:0;
}

#condlist ul.category_list li.select a.clear {
	float:right;
	position:absolute;
	text-align:right;
	text-decoration:none;
	top:1px;
	left:160px;
	color:#cc9966;
}

#condlist ul.category_list li.item a.sub_cate {
	float:left;
	width:10px;
	height:10px;
	position:absolute;
	top:4px;
	left:178px;
	background:url("/img/to_sub_cate.gif") no-repeat top;
}

#condlist ul.category_list li.item_cate div {
	display:inline;
	float:left;
	width:163px;
	margin-left:10px;
}

#condlist ul.category_list li.item div.item_child {
	display:inline;
	float:left;
	width:165px;
	margin-left:10px;
	list-style-type:circle;
}

#condlist ul.category_list li.select div.item_child {
	display:inline;
	float:left;
	width:140px;
	margin-left:10px;
}

/* カテゴリリスト　ボタン */
ul.btn_category {
	float:left;
	width:191px;
	margin-left:7px;
	padding-bottom:6px;
	*padding-bottom:10px;
}

ul.btn_category li {
	float:left;
	width:56px;
	height:30px;
	margin:0 0 5px 5px;
}

ul.btn_category li a:hover img {
	opacity:0.8;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
}

/* カテゴリリスト　横並び */
ul.list_category {
	float:left;
	width:191px;
	margin-left:7px;
}

ul.list_category li {
	float:left;
	margin:0 4px 5px 5px;
	padding-left:12px;
	background:url("/img/arrow_2.jpg") no-repeat;
	background-position:0 2px;
}

ul.list_category li a {
	white-space:nowrap;
}

/* カテゴリ
------------------------------------------------------*/
div.category {
	float:left;
	width:198px;
	margin-bottom:0px;
}

div.category p {
	font-size:11px;
}
div.category p a {
	padding-top:1px;
}

/* 検索結果　解除のみ
------------------------------------------------------*/
div.days_2 {
	float:left;
	width:198px;
	margin-bottom:10px;
}

/* 発売日
------------------------------------------------------*/
div.newly {
	float:left;
	width:198px;
	margin-bottom:20px;
}

/* タイプ
------------------------------------------------------*/
div.type {
	float:left;
	width:190px;
	font-size:12px;
}

/* レーベル
------------------------------------------------------*/
div.brand {
	float:left;
	width:198px;
}

div.brand select {
	float:left;
	width:174px;
	margin-left:12px;
	height:18px;
	line-height:18px;
}

/* 価格
------------------------------------------------------*/
div.price {
	float:left;
	width:198px;
	margin-bottom:20px;
}

div.price select {
	float:left;
	width:174px;
	margin-left:12px;
	height:18px;
	line-height:18px;
}

/* カラー
------------------------------------------------------*/
div.color {
	float:left;
	width:198px;
	margin-bottom:20px;
}

div.color ul.color_list {
	float:left;
	width:180px;
	padding-left:12px;
}

div.color ul.color_list li {
	float:left;
	width:19px;
	margin:0px 3px 3px 0;
}

div.color ul.color_list li img {
	float:left;
	margin-right:0px;
	font-size:0%;
}

div.color ul.color_list li span {
	float:left;
	font-size:9px;
	line-height:180%;
}

div.color ul.category_list li.item div p img {
	float:left;
	margin:3px 5px 0px 7px;
	padding:0;
}

div.color ul.category_list li.item div p span {
	display:block;
	float:left;
	margin-top:1px;
}

div.color ul.color {
	margin-top:5px;
}

div.color ul.left_list li {
	margin-top:3px;
}

div.color ul.left_list li div p {
	font-size:11px;
}

div.color ul.left_list li div p a {
	padding-top:1px;
}


/* 過去のニュース
------------------------------------------------------*/
div.archive {
	margin: 5px 0;
}

/* メールマガジンバナー固定
------------------------------------------------------*/
div.mail_banner {
	float:left;
	width:198px;
	margin:0px 0 20px 0;
}

div.mail_banner a:hover img {
	background:#fff;
	opacity: 0.9;
	filter: alpha(opacity=90);
	-moz-opacity:0.9;
}

/* 一覧を見る(共通)
------------------------------------------------------*/
div.all_list_right {
	float:left;
	width:186px;
	padding-right:12px;
	margin:12px 0px 15px 0;
}

div.all_list_right p {
	float:right;
	font-size:10px;
	text-align:right;
	line-height:100%;
	background:url("/img/arrow_alpha.gif") no-repeat left;
	padding:0px 0 0 12px;
	_padding:1px 0 0 12px;
}

/* サイドバナー(左カラム)
------------------------------------------------------*/
div.left_banner {
	float:left;
	width:198px;
	margin:10px 0 0px 0px;
}

div.left_banner a:hover img {
	background:#fff;
	opacity: 0.9;
	filter: alpha(opacity=90);
	-moz-opacity:0.9;
}

/* その他のニュース
------------------------------------------------------*/
div.other_news {
	float:left;
	width:198px;
	padding-left:0px;
}

div.other_news ul.other_news_list {
	display:inline;
	float:left;
	margin-left:15px;
	padding-bottom:15px;
}

div.other_news ul.other_news_list li {
	display:inline;
	position:relative;
	float:left;
	width:198px;
	height:72px;
	padding-bottom:5px;
	margin:0 0px 0 0;
}

div.other_news ul.other_news_list li div.rank_icon {
	float:left;
	width:110px;
	height:25px;
}

div.other_news ul.other_news_list li div.news_img {
	float:left;
	width:60px;
	height:72px;
	margin:0px 0 0 0;
	position:relative;
	text-align:center;
}

div.other_news ul.other_news_list li div.news_detail {
	float:left;
	width:115px;
	overflow:hidden;
	text-align:left;
	padding-left:13px;
	margin-top:0px;
}

div.other_news ul.other_news_list li div.news_detail p.date {
	width:115px;
	line-height:100%;
	margin-top:3px;
}

div.other_news ul.other_news_list li div.news_detail p.category {
	width:115px;
	height:45px;
	line-height:110%;
	overflow:hidden;
	text-overflow:ellipsis;
	-webkit-text-overflow:ellipsis;
	-o-text-overflow:ellipsis;
	margin-top:3px;
}

/* カテゴリの吹き出し */
.tooltip {
	position: relative;
}

.tooltip .tooltipBody {
	border: solid 1px #e4dfd2;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	position: absolute;
	left: 198px;
	top: 0px;
	text-decoration: none;
	visibility: hidden;
	padding: 3px 0 3px 6px;
	width: 200px;
	zoom: 1;
}

.tooltip .tooltipBody p.sub{
	width: 166px;
}


#condlist ul.category_list li.item div p.sub a{
	float:left;
	color:#cc9966;
	display:block;
	width: 100%;
}

/* 吹き出しメイン部分 */
.tooltip:hover ,	.tooltip:hover .tooltipBody{
	background-color: #f7f4ed;
	visibility: visible;
	z-index: 10;
	color:#cc9966;
}

/* 吹き出し▲部分 */
.tooltip .tooltipBody .tooltipAngle{
	border-right-width: 0;
	line-height: 0;
	position: absolute;
	left: 0px;
	top: 0px;
}

.tooltip .tooltipBody .tooltipAngle .tooltipAngleInner{
	border-right-width: 0;
	line-height: 0;
	position: absolute;
	left: 0px;
	bottom: 0px;
}

/* leftSearch */

#leftSearch{
	width:190px;
	/*margin-top:32px;*/
	background:#f5f5f5;
}

#leftSearch ul{
	padding:5px 0;
}

#leftSearch ul li {
	position:relative;
}

#leftSearch ul li i{
	position:absolute;
	right:0;
	top:3px;
	left:auto;
	display:block;
	width:19px;
	height:19px;
	color:#999;
	line-height:23px;
	font-size:17px;
}

#leftSearch ul li a{
	display:block;
	padding:5px 10px;
	font-size:11px;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	-ms-transition: all .5s ease;
	transition: all .5s ease;
	text-decoration:none;
}

#leftSearch ul li:hover,
#leftSearch ul li.select,
#leftSearch ul li.active{
	cursor:pointer;
	background:#dfdfdf;
	text-decoration:none;
}

/* ttl */
#leftSearch .ttl{
	position:relative;
	padding:7px 10px;
	font-weight:bold;
	border-top:1px solid #dfdfdf;
}

#leftSearch .ttl:before{
	content: "";
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	z-index: 1;
}

#leftSearch .ttl:after{
	content: "";
	position: absolute;
	bottom:0;
	left:0;
	width: 100%;
	border-top: 1px solid #dfdfdf;
	z-index: 1;
}

/* KeywordSearch */

.KeywordSearch .input{
	position:relative;
	padding:10px 6px 12px;
}

.KeywordSearch .input [type="text"]{
	float:left;
	width:121px;
	height:26px;
	border:1px solid #bdbdbd;
	border-right:none;
	font-size:11px;
	padding:0 5px 0 10px;
}

.KeywordSearch .input a{
	float: left;
	display: block;
	width: 40px;
	height: 28px;
	padding: 0;
	font-size:11px;
	background: #757575;
	color: #fff;
	line-height:28px;
	letter-spacing: 0;
	text-align: center;
	text-decoration:none;
	-o-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	transition: all .5s ease;
}

.KeywordSearch .input a:hover{
	text-decoration:none;
}

/* categorySearh */

.categorySearh .js-none{
	display:none;
}

.categorySearh .subCategory{
	position:absolute;
	left:169px;
	top:-3px;
	width:134px;
	background:#fff;
	border:1px solid #bdbdbd;
	box-shadow:rgba(0, 0, 0, 0.34) 0px 5px 8px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.34) 0px 5px 8px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.34) 0px 5px 8px 0px;
	z-index:3;
}

/* priceSearch */

.priceSearch .control{
	padding:10px 0 12px 10px;
}

div.slide_size {
	margin-left: 7px;
	background:#ccc;
	border:none;
	margin:20px 18px 10px;
	height:4px;
}

.priceSearch .ui-widget-header,
.priceSearch .ui-slider .ui-slider-range {
	display:none;
}


.priceSearch .ui-state-default,
.priceSearch .ui-widget-content .ui-state-default{
	display: inline-block;
	background:#fff;
	border:none;
	border:1px solid #dfdfdf;
	width:15px;
	height:15px;
	margin-top:-3px;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
}

.priceSearch .control .min,
.priceSearch .control .max{
	float:left;
	font-size:11px;
	color:#999;
}

.priceSearch .control input[type='text']{
	width:43px;
	height:24px;
	border:1px solid #bdbdbd;
	padding:0 10px 0 5px;
	text-align:right;
}

.priceSearch .control .max input[type='text']{
	margin-left:5px;
}

.priceSearch .searchBtn,
.priceSearch .clearBtn{
	float: left;
	padding:0 0 20px 10px;
}

.priceSearch .searchBtn a,
.priceSearch .clearBtn a{
	display: block;
	width:118px;
	height: 26px;
	padding: 0;
	font-size:11px;
	background: #959595;
	border:1px solid #959595;
	color: #fff;
	line-height:28px;
	letter-spacing: 0;
	text-align: center;
	-o-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	transition: all .5s ease;
	text-decoration:none;
}

.priceSearch .clearBtn a{
	width:38px;
	background: #fff;
	color: #959595;
}

.priceSearch .searchBtn a:hover,
.priceSearch .clearBtn a:hover{
	text-decoration:none;
}

.priceSearch .searchBtn a:hover{ opacity:.5; }
.priceSearch .clearBtn a:hover{ background:#f0f0f0; }

/* colorSearch */

#leftSearch .colorSearch ul{
	padding:5px 0 22px 3px;
}

#leftSearch .colorSearch ul li{
	float:left;
	padding:8px 0 0 7px;
}

#leftSearch .colorSearch ul li a{
	padding:0;
}

#leftSearch .colorSearch ul li:hover,
#leftSearch .colorSearch ul li a:hover{
	background:none;
}

#leftSearch .colorSearch .select{
	padding:0 0 15px;
}

#leftSearch .colorSearch .select{
	float:none;
	padding: 5px 10px;
}

#leftSearch .colorSearch .select li a{
	padding: 3px 10px;
}

#leftSearch .colorSearch .select:hover,
#leftSearch .colorSearch .select a:hover{
	background:#e0e0e0;
}

/* moreSearch */

#moreSearch h2{
	padding-bottom:10px;
	font-size:15px;
	border-bottom:1px solid #dfdfdf;
}

#moreSearch .text{
	padding:20px 0;
	margin-bottom:20px;
	line-height:1;
	border-bottom:1px dashed #d9d9d9;
}

#moreSearch .text i{
	margin-right:3px;
}

#moreSearch .itemFilter{
	padding-bottom:20px;
	border-bottom:1px solid #dfdfdf;
}

#moreSearch .itemFilter li{
	display:inline-block;
	white-space:nowrap;
	margin-bottom:5px;
}

#moreSearch .itemFilter li span{
	padding:0 10px;
}

#moreSearch table{
	width:780px;
}

#moreSearch table th{
	clear:both;
	width:40px;
	padding-right:10px;
	white-space:nowrap;
	vertical-align:top;
	font-weight:bold;
}

#moreSearch table td{
	vertical-align:top;
	padding-bottom:5px;
}

#moreSearch table td li{
	float:left;
	margin:0 20px 5px 0;
	white-space:nowrap;
}

#moreSearch table td label{
	cursor:pointer;
}

#moreSearch table td input{
	position:absolute;
	visibility:hidden;
}

#moreSearch .submit a{
	display:block;
	width:210px;
	font-size:12px;
	line-height:30px;
	color:#555;
	text-align:center;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	background:#959595;
	color:#fff;
	text-decoration:none;
}

#moreSearch .submit{
	margin:10px 0 20px;
}

#moreSearch .submit a:hover{
	text-decoration:none;
}

/* hitCount */

.hitCount{
	margin-top:-1px;
	padding-top:15px;
	font-weight:bold;
	font-size:11px;
	border-top:1px solid #dfdfdf;
}

/* viewCondition */

#pankuzu + .viewCondition,
#moreSearch  + .viewCondition{
	border-top:1px solid #dfdfdf;
	padding-top:15px;
	margin:-1px 0 5px;
}

.viewCondition{
	margin:15px 0 5px;
}

.viewCondition > div{
	position:relative;
	float:left;
	height:38px;
	margin-right: 20px;
}

.viewCondition > div >ul{
	position:relative;
	left:-10px;
	top:-10px;
	height: 25px;
	white-space:nowrap;
	border:1px solid #fff;
}

.viewCondition > div >ul.select{
	height: auto;
	background:#fff;
	border:1px solid #bdbdbd;
	box-shadow:rgba(0, 0, 0, 0.34) 0px 5px 8px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.34) 0px 5px 8px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.34) 0px 5px 8px 0px;
	z-index:10;
}

.viewCondition > div >ul li{
	height: 25px;
	padding:5px 10px;
	line-height:25px;
	color:#555;
}

.viewCondition > div >ul li:not(:first-child){
	visibility:hidden;
}

.viewCondition > div >ul.select li{
	visibility:visible;
	cursor:default;
}

.viewCondition > div >ul li a{
	display:block;
	height: 25px;
	margin:-5px -10px 0;
	padding:5px 10px;
}

.viewCondition ul li i{
	margin-left:5px;
	color:#999;
	font-size:20px;
	-webkit-transform: scaleX(0.6) translateY(2px);
	-moz-transform: scaleX(0.6) translateY(2px);
	-ms-transform: scaleX(0.6) translateY(2px);
	transform: scaleX(0.6) translateY(2px);
}

.viewCondition > div >ul.select li i{
}

.viewCondition > div >ul.select li a{
	text-decoration:none;
}

.viewCondition > div >ul.select li:hover{
	background:#e0e0e0;
}

.viewCondition > div >ul.select li:hover a{
	display:block;
}

.viewCondition .size{
	float:right;
	margin:-3px 0 0;
}

.viewCondition > .size >ul{
	position:static;
	margin-right:0;
	border:none;
	letter-spacing:-0.4em;
}

.viewCondition > .size >ul li,
.viewCondition > .size >ul li:not(:first-child){
	display:inline-block;
	padding:0;
	height:24px;
	visibility: visible;
	letter-spacing:-0em;
	vertical-align:top;
}

.viewCondition > .size >ul li:first-child{
	padding-right:10px;
	margin-right:10px;
	border-right:1px solid #dfdfdf;
}

.viewCondition > .size >ul li{ opacity:.5; }
.viewCondition > .size >ul li.select{ opacity:1; }

.search_all{
	margin:32px 0 15px;
}
/*
.search_all a{
	display: block;
	box-sizing: border-box;
	width: 100%;
	text-decoration: none;
	text-align: center;
	border-radius: 2px;
	padding: 10px;
	color: #fff;
	background-color: #757575;
	margin: 0 auto;
}
*/
.search_all a{
	display: block;
	box-sizing: border-box;
	width: 100%;
	text-decoration: none;
	text-align: left;
	border-radius: 2px;
	padding: 10px;
	border: 1px solid #757575;
	color: #333;
	background-color: #fff;
	margin: 0 auto;
}
.search_all a span{
	display: inline-block;
	transform: scale(0.5, 1.5);
	margin-left: 50px;
}



.search_all a:hover{
	opacity: .8;
}
